@charset "utf-8";

@import "reset.css";



/* ----- body ----- */
body{
 	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif, "游ゴシック", YuGothic;
	color: #333;
	background-color: #fff;
	font-size: 16px;
}


/* ----- wrap ----- */
#wrap{	
	display: block;
	margin: 0 auto;
	width: 100%;	
}


/* ----- top ----- */
#top h1{
	font-size: 14px;
	margin: 5px;
	border-left: 15px solid #00a79d;
	padding-left: 5px;
}

#header img{
	display: block;
	width: 100%;
}



/* ----- global ----- */
#global{
	display: block;
	overflow: hidden;
	margin-bottom: 10px;
}

#global ul {
	display: table;
	width: 100%;
	table-layout: fixed;
}

#global ul li{
	display: table-cell;
	border-left: 1px solid #fff;
 	box-sizing: border-box;
}

#global a{
	display: block;
	text-align: center;
	background-color: #00a79d;
	color: #fff;
	text-decoration: none;
	padding: 8%;
	font-weight:bold;
	position: relative;
}

#global a:after {
	content: "";
	background: url(../img/w-point.png) no-repeat right center;
	background-size:contain;
	display: block;
	width:15px;
	height: 15px;
	position: absolute;
	right:10px;
	bottom: 36%;
}

#global a:hover{
	background-color:#1fc1b8;
	color: #fff;
}

/* ----- bread ----- */
#bread {
    background-color: #efefef;
	padding: 10px 5px;
	margin-bottom: 10px;
	margin-top: -10px;
}


/* ----- content ----- */
.content{
	clear:both;
	width: 94%;
	margin: 0 auto;
}


.content h2{
	font-size: 20px;
	color: #00a79d;
	border-bottom:	2px dashed #00a79d;
	margin-bottom: 4%;
	padding-bottom: 5px;
}

.content h3{
	font-size: 18px;
	color: #DC143C;
	line-height: 1.6em;
	margin-bottom: 3%;
	background: url(../img/h3.png) no-repeat left center;
	background-size: 4%;
	padding-left: 6%;
	margin-left: 1%;
}

.content h4{
	font-size: 16px;
	margin-bottom: 10px;
	padding-left: 5px;
	border-left: 10px solid #00a79d;
}

.content p{
	line-height: 1.6;
	margin-bottom: 8%;
}

.content ul{
	border: 2px dashed #00a79d;
	border-radius: 15px;
	padding: 10px 0px 10px 30px;
	line-height: 1.6;
	margin-bottom: 4%;
}

ol.content {
	border: 2px dashed #00a79d;
	border-radius: 15px;
	padding: 10px;
	line-height: 1.6;
	margin-bottom: 4%;
}

.content ul li{
	list-style: disc;
	margin: 5px;
}

.content a{
	color: #00715d;
}

.content a:hover{
	color: #f00;
}

.content .yellow{
	font-weight:normal;
	background: linear-gradient(transparent 60%, #ffff66 60%);
}

.content .attention{
	font-weight:bold;
	color: #DC143C;
}

.content dl{
	margin-bottom: 4%;
}

.content dt{
	margin-top: 4%;
  padding: 2%;
  color: #FFF;
  background-color: #00a79d;
}


.content dd{
	padding: 2%;
  font-size: 13px;
  line-height: 1.4;
  border: 1px solid #00a79d;
  border-top: none;
}

.content .text-right {
	text-align: right;
	padding-left: 18px;
	position: relative;
}

.content .text-right a{
	color: #100028;
	text-decoration: none;
}

.content .text-right a:hover{
	color: #f00;
}

.content .text-right:before{
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 10px 7px;
    border-color: transparent transparent #100028 transparent;
    position: absolute;
    right: 80px;
    top: 5px;
}

.content .text-link {
	padding-left: 18px;
	position: relative;
}

.content .text-link a{
	text-decoration: none;
}

.content .text-link:before{
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 10px;
    border-color: transparent transparent transparent #00a79d;
    position: absolute;
    left: 0;
    top: 4px;
}

.content figure{
	margin-bottom: 20px;
}

.content img {
	width: 100%;
}

.content figcaption {
	margin: 10px 0 0;
	text-align: center;
	line-height: 1.6em;
}

.content .box-naruhodo {
	background-color: #ecfdff;
	padding: 10px;
	border-radius: 10px;
	border: 2px solid #b6e8ec;
	position: relative;
	margin-bottom: 50px;
}

.content .box-naruhodo:after {
	content: "";
	display: block;
	background: url(../img/naruhodo.png) no-repeat;
	background-size:contain;
	position: absolute;
	width: 125px;
	height: 50px;
	right: 10px;
	bottom: -45px;
}

.content .box-gege {
	background-color: #fff2cc;
	padding: 10px;
	border-radius: 10px;
	border: 2px solid #ffdb7d;
	position: relative;
	margin-top: 50px;
}

.content .box-gege:after {
	content: "";
	display: block;
	background: url(../img/gege.png) no-repeat;
	background-size:contain;
	position: absolute;
	width: 125px;
	height: 50px;
	left: 10px;
	top: -45px;
}

.content .box-naruhodo p:last-child,
.content .box-gege p:last-child {
	margin-bottom: 0;
}

.content .test-table table {
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #a3a3a3;
	border-collapse: collapse;
	line-height: 1.6em;
}

.content .test-table table th {
	font-weight: normal;
	text-align: left;
	width: 90%;
	background: #fff;
	border: 1px solid #a3a3a3;
	padding: 5px;
}

.content .test-table table td {
	border: 1px solid #a3a3a3;
	padding: 5px;
	text-align: center;
}

.content table {
	border-collapse: collapse;
	line-height: 1.4em;
	margin-bottom: 20px;
}

.content th {
	width: 25%;
	border: 1px solid #a3a3a3;
	background: #f6f6f6;
	padding: 5px;
}

.content td {
	border: 1px solid #a3a3a3;
	padding: 5px;
}

.content .img-right , .content .img-left {
	float: none;
	width: 240px;
	padding: 10px;
	margin: 0 auto;
}


/* ----- menu ----- */
#menu{
	border: 1px solid #a3a3a3;
	background-color: #f6f6f6;
	border-radius: 10px;
	padding: 4%;
	margin-bottom: 8%;
	box-shadow: 0 2px 0 0 #c6c9d3;
}

#menu:before {
	content: "目次：";
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: 2px dashed #a3a3a3;
	margin-bottom: 8px;
	padding-bottom: 8px;
}

#menu a{
	line-height: 1.8;
}


/* ----- side ----- */

#side{
	width: 96%;
	margin: 0 auto;
}

#side ul{
	margin-bottom: 0%;
}


#side ul li{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f5f1db), color-stop(0.00, #fff));
	background: -webkit-linear-gradient(#fff, #f5f1db);
	background: -moz-linear-gradient(#fff, #f5f1db);
	background: -o-linear-gradient(#fff, #f5f1db);
	background: -ms-linear-gradient(#fff, #f5f1db);
	background: linear-gradient(#fff, #f5f1db);

	border: 2px groove #f5f1db;
	border-radius: 5px;
	margin-bottom: 5px;
}

#side ul li:last-child{
	margin-bottom: 15px;
}

#side .side-contain{
    background-color: #f6f6f6;
	border: 1px solid #a3a3a3;
	border-radius: 0 0 5px 5px;
    color: #333;
	font-weight: bold;
	padding: 5px;
	margin-bottom: 15px;
	border-top: none;
}

#side h2{
	padding: 10px 5px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ffd457), color-stop(0.00, #ffec75));
	background: -webkit-linear-gradient(#ffec75, #ffd457);
	background: -moz-linear-gradient(#ffec75, #ffd457);
	background: -o-linear-gradient(#ffec75, #ffd457);
	background: -ms-linear-gradient(#ffec75, #ffd457);
	background: linear-gradient(#ffec75, #ffd457);
	border-radius: 5px 5px 0 0;
	border: 1px solid #daab00;
	text-align: center;
	border-bottom: none;
}

#side h3{
	margin: 5px 0px 5px;
	padding-left: 5px;
}

#side a{
	display: block;
	text-decoration: none;
	color: #00715d;
	padding: 4%;
	font-size: 14px;
	font-weight: bold;
	background: url(../img/o-point.png) no-repeat right center;
	background-size: 10px;
	margin-right: 10px;
	box-shadow: 0 2px 0 0 #c6c9d3;
}

#side a:hover{
	color: #f00;
}


/* ----- navBtn ----- */
.navBtn {
	position: fixed;
	text-indent: -9999px;
  border-radius: 50%;
  border: 2px solid #fff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  margin: 0 auto;
}

/* ----- return ----- */
#return{
	bottom: 20px;
	right: 20px;
	background-color: #00a79d;
}

#return a{
	display: block;
	height: 60px;
  width: 60px;
	background:url(../img/pagetop.png) no-repeat center;
}

/* ----- menuBtn ----- */
#menuBtn{
	top: 20px;
	right: 20px;
	background-color: #00a79d;
}

#menuBtn a{
	display: block;	
	height: 60px;
  width: 60px;
	background:url(../img/menuBtn.png) no-repeat center;
}


/* ----- cart ----- */
#cart{
	bottom: 20px;
	left: 20px;
	background-color: #ff9600;
}

#cart a{
	display: block;	
	height: 60px;
  width: 60px;
	background:url(../img/cart-white.png) no-repeat center;
	background-size: 40px;
}

/* ----- toppage ----- */
#toppage a{
	font-size: 14px;
	color: #417AA9;
	font-weight: bold;
}

#toppage a:hover{
	color:#f00;
}



#toppage {
	display: block;
	text-align: center;
	margin-bottom: 4%;
}

/* ----- footer ----- */
#footer{
	text-align: center;
	margin-bottom: 4%;
}

#footer img{
	margin-bottom: 4%;
}

#footer p{
	line-height: 1.6em;
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}


/* ----- banner ----- */
.banner{
	background-color: #00a79d;
	color:#fff;
	padding: 10px;
	margin-bottom: 20px; 
}

.banner ul li{
	border-top: 2px dashed #fff;
	padding-top: 20px;

}

.banner ul li:last-child{
	border-bottom: none;
	margin-bottom: none;
}

.banner h2{
	font-size: 20px;
	margin-bottom: 10px;
	text-align: center;
	position: relative;
}

.banner h2:before {
	content: "";
	display: block;
	background: url(../img/cart-white-s.png) no-repeat;
	background-size: contain;
	width: 24px;
	height: 24px;
	position: absolute;
}

.banner h2:after {
	content: "";
	display: block;
	background: url(../img/cart-logo.png) no-repeat;
	background-size: contain;
	width: 64px;
	height: 32px;
	position: absolute;
	right: 0px;
	top: 0px;
}

.banner img{
	width: 100%;
}

.banner  figure{
	display: block;
	float: left;
	width: 40%;
}

.banner-text{
	display: block;
	width: 60%;
	overflow: hidden;
	margin-bottom: 4%;

}

.banner-text p{
	line-height: 1.4;
}

.banner-text em{
	font-size: 18px;
	color:#ffec8c;
	font-weight: bold;
}

.banner-cart{
	clear:both;
	display: table;
	margin: 0 auto;
	padding-bottom: 1em;
}

.banner-cart select{
	float: left;
	font-size: 1em;
	margin-right: 0.8em;
	font-weight: bold;
	padding: 5px;
	border-radius: 5px;
	border: none;
}

/*
.banner-cart input{
	float: right;
	background: url(../img/banner-submit.png) no-repeat;
	width: 117px;
	height: 44px;
	border: none;
	color: #474747;
	font-weight: bold;
	padding: 10px;
}

.banner-cart input:hover{
	background: url(../img/banner-submit-hover.png) no-repeat;
	cursor: pointer;
	border: none;
}
*/

.banner-cart a,
.banner-cart input[type='submit'] {
  display: inline-block;
  padding: 5px;
  background: #ffde00;
  text-decoration: none;
  color: #474747;
  font-weight: bold;
  box-shadow: 0px 3px #d7a520;
  border-radius: 5px;
  border: none;
  cursor: pointer; 
}

.banner-cart a:hover,
.banner-cart input[type='submit']:hover {
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
  box-shadow: none;
}